.slider {
	margin: 0 auto;
	margin-top: 100px;
	max-width: 940px;
}
.slide_viewer {
	height: 340px;
	overflow: hidden;
	position: relative;
}
#slide_group {
	height: 100%;
	position: relative;
	width: 100%;
}
.slide {
	display: none;
	height: 100%;
	position: absolute;
	width: 100%;
	padding-left: 40px;
}
.slide p {
	padding: 0 40px 0 40px;
	max-width: 800px;	/* 660px;*/
	font-size: 18px;
	color: #09325B;
	text-align: justify;
}
.slide ul {
	padding: 0 40px 0 100px;
	max-width: 660px;
	font-size: 18px;
	color: #09325B;
	text-align: justify;
}
.slide:first-child {
	display: block;
}
/*.slide:nth-of-type(1) {
	padding-left: 40px;
	background-image: url('../images/pen.png');
}
.slide:nth-of-type(2) {
	padding-left: 40px;
	background-image: url('../images/vig.png');
}
.slide:nth-of-type(3) {
	padding-left: 40px;
	background-image: url('../images/lim.png');
}

.slide:nth-of-type(4) {
	background: #D1D1D4;
}
*/
.slide_buttons {
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
}
a.slide_btn {
	color: #474544;
	font-size: 42px;
	margin: 0 0.175em;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.slide_btn.active, .slide_btn:hover {
	color: #428CC6;
	cursor: pointer;
}
.directional_nav {
	height: 340px;
	margin: 0 auto;
	max-width: 940px;
	position: relative;
	top: -340px;
}
.previous_btn {
	bottom: 0;
	left: 10px;
	margin: auto;
	position: absolute;
	top: 200px;
}
.next_btn {
	bottom: 0;
	margin: auto;
	position: absolute;
	right: 10px;
	top: 200px;
}
.previous_btn, .next_btn {
	cursor: pointer;
	height: 65px;
	width: 65px;
	opacity: 0.5;
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition: opacity 0.4s ease-in-out;
	-ms-transition: opacity 0.4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out;
}
.previous_btn:hover, .next_btn:hover {
	opacity: 1;
}

@media only screen and (max-width: 700px) {
	.previous_btn {
		left: 5px;
	}
	.next_btn {
		right: 5px;
	}
}
